:root {
  --primary-color: #21264b;
  --secondary-color: #28305a;
  --secondary-light-color: #4b6682;
  --border-color: #6460864f;
  --green: #0e961e;
  --yellow: #e8e800;
  
  --text-primar-color: #c1c1c1;
  --text-color-a: #ef1859;

  --nav-height: 40px;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: var(--primary-color);
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans",
    "Droid Sans", "Helvetica Neue", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New", monospace;
}
